## org.jfree.xml.generator
Interface SourceCollector

All Known Implementing Classes:
  JavaSourceCollector

    public interface SourceCollector

A source collector returns a collection of `Class` objects.

Method Summary
`java.lang.Class[]` `getClasses()` Returns the classes that fall within the scope of the source collector.

Method Detail

### getClasses

    java.lang.Class[] getClasses()

  Returns the classes that fall within the scope of the source collector.

  Returns:
    The classes.